Useful information

The following table tells you which version of our software is compatible with which combination of PHP and Joomla! / WordPress. Click on the version number to download it.

Remember! Version numbers are not decimals. Trailing zeros do matter. 1.2.10 is greater than than 1.2.5. For more information please consult our How to read version numbers page.

Support policy

Items in green background are fully supported. Items in teal background (LTS — Long Term Support) receive security updates and limited support; fixes for functional issues (bugs) are not guaranteed. Items in red background (SES — Security–only Extended Support) only receive security updates and minimal support; we will not fix functional issues (bugs) for these items. All other items are unsupported. For an explanation of the DEV, LTS, and SES designation of CMS versions please refer to the bottom of this page.

Important PHP version information

We only guarantee that we will support the PHP branches currently supported by the PHP project. Support for earlier, end of life branches of PHP may be discontinued without warning.

Any PHP version older than a couple of months, even if it belongs to a supported branch, can be assumed out of date and vulnerable to security flaws. This also applies if your Linux distribution claims to backport security fixes;  they will only backport those marked as high impact, not all security fixes. Moreover, your Linux distribution will never backport bug fixes. Bugs in older PHP versions do cause software to behave erratically. Not just our software but also Joomla!, WordPress or anything else you might be using.

Akeeba Backup for Joomla!

Version compatibility information for “Akeeba Backup for Joomla!”
PHP 5.0 PHP 5.1–5.2 PHP 5.3 PHP 5.4–5.5 PHP 5.6–7.0 PHP 7.1 PHP 7.2–7.3 PHP 7.4 PHP 8.0 PHP 8.1 PHP 8.2 PHP 8.3
Joomla 1.5 3.2.10 3.4.6 3.4.6
Joomla 1.6–2.5 4.7.7 4.7.7 4.7.7 4.7.7
Joomla 3.0–3.2 4.7.7 4.7.7 4.7.7
Joomla 3.3 5.3.2 5.3.2 5.3.2
Joomla 3.4–3.7 6.4.0 6.4.0 6.4.0 6.4.0
Joomla 3.8 6.4.0 7.1.4 7.1.4 7.1.4 7.1.4
Joomla 3.9 6.4.0 7.1.4 7.4.0.1 8.3.3 8.3.3 8.3.3 8.3.3
Joomla 3.10 SES 8.3.3 8.3.3 8.3.3 8.3.3
Joomla 4.0–4.1 9.3.3 9.3.3 9.3.3 9.3.3
Joomla 4.2 9.3.3 9.6.2 9.6.2 9.6.2 9.6.2
Joomla 4.3 9.9.4 9.9.4 9.9.4 9.9.4 9.9.4
Joomla 4.4 LTS 9.9.4 9.9.4 9.9.4 9.9.4 9.9.4
Joomla 5.0 Latest 9.9.4 9.9.4 9.9.4
Joomla 5.1 DEV 9.9.4 9.9.4 9.9.4

Admin Tools for Joomla!

Version compatibility information for “Admin Tools for Joomla!”
PHP 5.0 PHP 5.1 PHP 5.2 PHP 5.3 PHP 5.4–5.5 PHP 5.6 PHP 7.0 PHP 7.1 PHP 7.2–7.3 PHP 7.4 PHP 8.0 PHP 8.1 PHP 8.2 PHP 8.3
Joomla 1.5 2.0.5 2.2.5 2.2.12 2.2.12
Joomla 1.6–1.7 2.2.8
Joomla 2.5 3.4.4 3.4.4 3.4.4
Joomla 3.0–3.3 3.8.6 3.8.6 3.8.6
Joomla 3.4–3.7 5.2.1 5.2.1 5.2.1 5.2.1 5.2.1
Joomla 3.8 5.2.1 5.6.0 5.6.0 5.6.0 5.6.0 5.6.0
Joomla 3.9 5.2.1 5.6.0 5.6.0 5.9.0 6.1.11 6.1.11 6.1.11 6.1.11
Joomla 3.10 SES 6.1.11 6.1.11 6.1.11 6.1.11
Joomla 4.0–4.1 7.1.11 7.1.11 7.1.11 7.1.11
Joomla 4.2 7.1.11 7.3.4 7.3.4 7.3.4 7.3.4
Joomla 4.3 7.5.4 7.5.4 7.5.4 7.5.4 7.5.4
Joomla 4.4 LTS 7.5.4 7.5.4 7.5.4 7.5.4 7.5.4
Joomla 5.0 Latest 7.5.4 7.5.4 7.5.4
Joomla 5.1 DEV 7.5.4 7.5.4 7.5.4

Akeeba Ticket System

Version compatibility information for “Akeeba Ticket System”
PHP 5.3 PHP 5.4–5.5 PHP 5.6 PHP 7.0 PHP 7.1 PHP 7.2–7.3 PHP 7.4 PHP 8.0 PHP 8.1 PHP 8.2 PHP 8.3
Joomla 2.5 1.5.5 1.5.5 1.5.5
Joomla 3.0–3.1 1.5.0
Joomla 3.2–3.3 1.6.1 1.6.1
Joomla 3.4–3.7 2.4.4 2.4.4 2.4.4 2.4.4 2.4.4
Joomla 3.8 2.4.4 3.3.1 3.3.1 3.3.1 3.3.1 3.3.1
Joomla 3.9 2.4.4 3.3.1 3.3.1 3.5.1 4.0.9.2 4.0.9.2 4.0.9.2 4.0.9.2
Joomla 3.10 SES 4.0.9.2 4.0.9.2 4.0.9.2 4.0.9.2
Joomla 4.0–4.1 5.1.1 5.1.1 5.1.1 5.1.1
Joomla 4.2 5.1.1 5.2.8 5.2.8 5.2.8 5.2.8
Joomla 4.3 5.3.6 5.3.6 5.3.6 5.3.6 5.3.6
Joomla 4.4 LTS 5.3.6 5.3.6 5.3.6 5.3.6 5.3.6
Joomla 5.0 Latest 5.3.6 5.3.6 5.3.6
Joomla 5.1 DEV 5.3.6 5.3.6 5.3.6

Akeeba Kickstart

Version compatibility information for “Akeeba Kickstart”
PHP 5.3 PHP 5.4–5.5 PHP 5.6–8.3
Standalone 4.1.1 6.0.1 8.0.5

Akeeba UNiTE

Version compatibility information for “Akeeba UNiTE”
PHP 5.6–7.1 PHP 7.2–8.3
Standalone 4.1.2 5.1.2

Akeeba Remote CLI

Version compatibility information for “Akeeba Remote CLI”
PHP 5.6–7.1 PHP 7.2–8.3
Standalone 2.3.0 3.1.1

Akeeba SocialLogin

Version compatibility information for “Akeeba SocialLogin”
PHP 5.4–5.5 PHP 5.6–7.0 PHP 7.1 PHP 7.2 PHP 7.3 PHP 7.4–8.0 PHP 8.1 PHP 8.2 PHP 8.3
Joomla 3.4–3.7 2.0.3 2.0.3 2.0.3 2.0.3
Joomla 3.8 2.0.3 3.0.2 3.0.2 3.0.2 3.0.2
Joomla 3.9 3.0.2 3.2.2 3.3.1 3.3.1 3.3.1 3.3.1
Joomla 3.10 SES 3.3.1 3.3.1 3.3.1 3.3.1
Joomla 4.0–4.1 3.3.1 3.3.1 4.2.0 4.2.0
Joomla 4.2 4.4.2 4.4.2 4.4.2
Joomla 4.3 4.8.1 4.8.1 4.8.1 4.8.1
Joomla 4.4 LTS 4.8.1 4.8.1 4.8.1 4.8.1
Joomla 5.0 Latest 4.8.1 4.8.1 4.8.1
Joomla 5.1 DEV 4.8.1 4.8.1 4.8.1

Akeeba Engage

Version compatibility information for “Akeeba Engage”
PHP 7.1 PHP 7.2–7.3 PHP 7.4–8.0 PHP 8.1 PHP 8.2 PHP 8.3
Joomla 3.9 1.0.3 2.0.6 2.0.6 2.0.6
Joomla 3.10 SES 2.0.6 2.0.6 2.0.6
Joomla 4.0–4.1 3.1.1 3.1.1 3.1.1
Joomla 4.2 3.1.1 3.2.7 3.2.7 3.2.7
Joomla 4.3 3.3.5 3.3.5 3.3.5 3.3.5
Joomla 4.4 LTS 3.3.5 3.3.5 3.3.5 3.3.5
Joomla 5.0 Latest 3.3.5 3.3.5 3.3.5
Joomla 5.1 DEV 3.3.5 3.3.5 3.3.5

Akeeba DataCompliance

Version compatibility information for “Akeeba DataCompliance”
PHP 7.0 PHP 7.1 PHP 7.2–7.3 PHP 7.4 PHP 8.0 PHP 8.1 PHP 8.2 PHP 8.3
Joomla 3.8 1.1.0 1.2.1 1.2.1 1.2.1
Joomla 3.9 1.1.0 1.2.3 2.0.4 2.0.4 2.0.4 2.0.4
Joomla 3.10 SES 2.0.4 2.0.4 2.0.4 2.0.4
Joomla 4.0–4.1 3.0.5 3.0.5 3.0.5 3.0.5
Joomla 4.2 3.0.5 3.1.1 3.1.1 3.1.1 3.1.1
Joomla 4.3 3.2.2 3.2.2 3.2.2 3.2.2 3.2.2
Joomla 4.4 LTS 3.2.2 3.2.2 3.2.2 3.2.2 3.2.2
Joomla 5.0 Latest 3.2.2 3.2.2 3.2.2
Joomla 5.1 DEV 3.2.2 3.2.2 3.2.2

Akeeba Backup for WordPress

Version compatibility information for “Akeeba Backup for WordPress”
PHP 5.3 PHP 5.4–5.5 PHP 5.6 PHP 7.0 PHP 7.1 PHP 7.2–7.3 PHP 7.4–8.0 PHP 8.1–8.2 PHP 8.3
WordPress 1.0 7.1.4.2 7.1.4.2 7.4.0.1 7.9.2 7.9.2
WordPress 3.8+ 3.0.1 3.4.0 3.6.1 3.6.1 3.6.1 3.6.1
WordPress 4.9+ 3.0.1 3.4.0 7.1.4.2 7.1.4.2 7.4.0.1 7.9.2 7.9.2 7.9.2
WordPress 5.2+ 7.1.4.2 7.4.0.1 7.9.2 7.9.2 7.9.2
WordPress 6.0+ Latest 7.9.2 8.2.3 8.2.3 8.2.3

Admin Tools for WordPress

Version compatibility information for “Admin Tools for WordPress”
PHP 5.4–5.5 PHP 5.6 PHP 7.0–7.3 PHP 7.4 PHP 8.0–8.2 PHP 8.1 PHP 8.3
WordPress 1.0 1.5.8 1.5.8 1.5.8
WordPress 3.8+ 1.0.0 1.0.0 1.0.0
WordPress 4.9+ 1.5.8 1.5.8 1.5.8 1.5.8
WordPress 5.2+ 1.5.8 1.6.1 1.6.1 1.6.1
WordPress 6.0+ Latest 1.6.6 1.6.6 1.6.6 1.6.6

Akeeba Solo

Version compatibility information for “Akeeba Solo”
PHP 5.3 PHP 5.4–5.5 PHP 5.6–7.0 PHP 7.1 PHP 7.2–7.3 PHP 7.4–8.3
Standalone 3.0.1 3.4.0 7.1.4.2 7.4.0.1 8.1.1 8.2.3

Latest This symbol indicates CMS versions which are stable, and actively supported. We provide full support for our software running on these versions of the CMS, including fixes for security and functional (bug) issues. If the CMS version denoted is a major version (e.g. 6), the only fully supported version is the latest minor version (e.g. 6.1, if that CMS only released 6.0 and 6.1 in the meantime); previous minor versions of the CMS will only receive limited support.

DEV This symbol indicates CMS versions which are still under development. Experimental support is currently offered for them. Official support status will be confirmed after the first official stable version of that CMS version. This allows you to start working on migrating your sites to a newer CMS version before it is officially released.

LTS This symbol indicates a Long Term Support (LTS) CMS version. After a newer, stable version of the CMS is released we will only provide fixes for security issues, and a limited number of functional issues (specifically: those affecting migration to a newer version of the CMS or our software) for software versions still running in the LTS version of the CMS and a supported PHP version. We will not implement new features for versions of our software running on this CMS version, including new features required to address changes in third party services or software which took place after the next stable version of the CMS was released. This limited support will only be provided until the official End of Service / End of Life of that CMS version. This allows you to plan your site migration to a new CMS version. If you are using this CMS version you must plan your migration to a newer version of the CMS within the next few months.

SES This symbol indicates a Security Extended Support (SES) CMS version. We will continue providing fixes for security issues only, and minimal support, for versions of our software running on the SES version of the CMS and a supported PHP version. We will not address any functional issues (bugs), and we will not implement new features for versions of our software running on this CMS version, including new features required to address changes in third party services or software which took place after the next stable version of the CMS was released. This limited support will only be provided for a short period of time (6 to 12 months) after the corresponding CMS version becomes End of Service / End of Life. This gives you a final chance to do a hasty migration to a newer version of the CMS before the CMS and all software for it drops out of support. If you are using this CMS version you must migrate to a newer version of the CMS immediately.